Bug 51505 - printconf-0.3.10-1 crashes
Summary: printconf-0.3.10-1 crashes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: printconf   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-11 11:00 UTC by Olivier Baudron
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-11 11:01:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Olivier Baudron 2001-08-11 11:00:57 UTC
I upgraded to:

* alchemist-1.0.14-1
* printconf-0.3.10-1
* printconf-gui-0.3.10-1

and, now when starting printconf-gui it crashes with the following error:

Traceback (innermost last):
  File "/usr/sbin/printconf-gui", line 7, in ?
    import printconf_gui
  File "/usr/share/printconf/util/printconf_gui.py", line 1895, in ?
    gtk.mainloop()
  File "/usr/share/printconf/util/printconf_conf.py", line 416, in 
  init_queue_edit
    dict = editor.editReadBox(editbox)
  File "/usr/lib/python1.5/site-packages/pyalchemist_python.py", line 70, 
  in editReadBox
    depth = editpos)
KeyError: No handler found for box_type: "fileblackbox"

Note: I downgraded to alchemist-1.0.8-2 and printconf*-0.3.0-5 and now, it
works again.

Comment 1 Olivier Baudron 2001-08-16 18:18:32 UTC
Fixed in printconf*-0.3.23-1.i386.rpm.


Note You need to log in before you can comment on or make changes to this bug.